.contact-info .adr {color:black;}
/* DNA3185290 ddcryanp */
.container.container-footer {background:none #404042;}
.container-footer .content-default a {color:#828387;font-weight:bold;}
.container-footer .content-default {color:#828387;}
.container-footer .navigation-default .nav-list {width:auto;}
.container-footer .navigation-default li {float:left;padding:0 10px;border-right:1px solid #828387;}
.container-footer .navigation-default li.kia {border:none;}
.container-footer .navigation-default a {color:white;}
.container-navigation nav {background:url(http://www.selltodgdg.com/sites/d/dgdgbuycenter/images/nav-bg.png) repeat-x 0 0 transparent;margin-top:0px;padding-top:0px;}
.container-navigation nav .nav-list {position:relative;top:-3px;}
.header {background:url(/images/BommaritoBuyHeader.png) no-repeat 0 -5px transparent;height:85px; }
.header .tel {margin: -15px 0 0 650px}
.container-header {background-color:black;}
.header-default {height:85px;}
header .vcard {margin: 60px 0 0 652px}
.header .fn,
/*.header .adr,*/
.header .cycle,
.header .inventory-search-form {display:none;}

.header .street-address{
color: white;
font-weight-bold;}

.header .locality{
color: white;
font-weight-bold;}

.header .region{
color: white;
font-weight-bold;}

.header .postal-code{
color: white;
font-weight-bold;}

.header .header-default .vcard .tel.phone1 .separator {color:black;}

.container-navigation nav .nav-list li > a {font-family:Myriad Pro,Helvetica;font-weight:normal;font-size:120%;text-shadow:0px -1px 1px #cea400;padding-right:10px;}
.container-navigation .nav-list > li a:hover, 
.container-navigation .nav-list > li.currentPage a, 
.container-navigation .nav-list > li:hover a {background:none #dca600;border-radius:5px;height:20px;box-shadow:2px 2px 2px #b28703 inset;padding-right:10px;}
.container-navigation .nav-list li:hover,
.container-navigation .nav-list li.currentPage {background:none;}
.container-navigation .nav-list li:hover ul {margin-top:3px;}
.container-navigation .nav-list li:hover ul li a {text-shadow:none;box-shadow:none;padding:10px 0 2px 15px;}
.container-navigation .nav-list ul li.currentPage a, 
.container-navigation .nav-list ul li a:hover {background:none #dca600;border-radius:0px;padding:10px 0 2px 15px;}
html.index {background:url(http://www.selltodgdg.com/sites/d/dgdgbuycenter/images/site-bg.png) repeat 0 0 transparent;}
body {background:url(http://www.selltodgdg.com/sites/d/dgdgbuycenter/images/site-bg-white.png) repeat-x 0 0 transparent;}
.container-page .doc {box-shadow:none;border:0px;background:none transparent;}
.container-page .slideshow-default {margin-bottom:30px;}
.container-page .content-default {margin:0px 0 10px 0;}
.index .container-page .content-default .top {background:url("http://www.selltodgdg.com/sites/d/delgrandeautomotiveprofilev9/images/idget_01.png") no-repeat scroll 0 0 transparent;padding-top:8px;}
.index .container-page .content-default .inner {background:url("http://www.selltodgdg.com/sites/d/delgrandeautomotiveprofilev9/images/idget_02.png") repeat-y scroll 0 0 transparent;padding:0 8px;}
.index .container-page .content-default .bottom {background:url("http://www.selltodgdg.com/sites/d/delgrandeautomotiveprofilev9/images/idget_03.png") no-repeat scroll 0 100% transparent;padding-bottom:8px;}
.header .value-statement {position:absolute;top:38px;right:60px;text-align:right;color:white;text-shadow:none;font-size:130%;}

/* Start 'header-phone-label-phone1' (do not modify this line) */

header .header-default .vcard .tel.phone1 .type { font-style: normal; font-weight: bold; text-decoration: none; font-size: 16px; color: #FFFFFF; }
header .header-default .vcard .tel.phone1 .separator{font-style: normal; font-weight: bold; text-decoration: none; font-size: 16px; color: #FFFFFF; }
/* End 'header-phone-label-phone1' (do not modify this line) */

/* Start 'header-phone-value-phone1' (do not modify this line) */

header .header-default .vcard .tel.phone1 .value { font-style: normal; font-weight: bold; text-decoration: none; font-size: 32px; color: #ffffff; }
/* End 'header-phone-value-phone1' (do not modify this line) */


.container-navigation .nav-list ul {top: 35px;}


.customIFrame {position:relative; right:40px; }.contact-info .adr {color:black;}

.container.container-footer {background:none #404042;}
.container-footer .content-default a {color:#828387;font-weight:bold;}
.container-footer .content-default {color:#828387;}
.container-footer .navigation-default .nav-list {width:auto;}
.container-footer .navigation-default li {float:left;padding:0 10px;border-right:1px solid #828387;}
.container-footer .navigation-default li.kia {border:none;}
.container-footer .navigation-default a {color:white;}
.container-navigation nav {background:url(http://www.selltodgdg.com/sites/d/dgdgbuycenter/images/nav-bg.png) repeat-x 0 0 transparent;margin-top:0px;padding-top:0px;}
.container-navigation nav .nav-list {position:relative;top:-3px;}
.header {background:url(/images/BommaritoBuyHeader.png) no-repeat 0 -5px transparent;height:85px; }
.header .tel {margin: -15px 0 0 650px}
.container-header {background-color:black;}
.header-default {height:85px;}
header .vcard {margin: 60px 0 0 652px}
.header .fn,
/*.header .adr,*/
.header .cycle,
.header .inventory-search-form {display:none;}

.header .street-address{
color: white;
font-weight-bold;}

.header .locality{
color: white;
font-weight-bold;}

.header .region{
color: white;
font-weight-bold;}

.header .postal-code{
color: white;
font-weight-bold;}

.header .header-default .vcard .tel.phone1 .separator {color:black;}

.container-navigation nav .nav-list li > a {font-family:Myriad Pro,Helvetica;font-weight:normal;font-size:120%;text-shadow:0px -1px 1px #cea400;padding-right:10px;}
.container-navigation .nav-list > li a:hover, 
.container-navigation .nav-list > li.currentPage a, 
.container-navigation .nav-list > li:hover a {background:none #dca600;border-radius:5px;height:20px;box-shadow:2px 2px 2px #b28703 inset;padding-right:10px;}
.container-navigation .nav-list li:hover,
.container-navigation .nav-list li.currentPage {background:none;}
.container-navigation .nav-list li:hover ul {margin-top:3px;}
.container-navigation .nav-list li:hover ul li a {text-shadow:none;box-shadow:none;padding:10px 0 2px 15px;}
.container-navigation .nav-list ul li.currentPage a, 
.container-navigation .nav-list ul li a:hover {background:none #dca600;border-radius:0px;padding:10px 0 2px 15px;}
html.index {background:url(http://www.selltodgdg.com/sites/d/dgdgbuycenter/images/site-bg.png) repeat 0 0 transparent;}
body {background:url(http://www.selltodgdg.com/sites/d/dgdgbuycenter/images/site-bg-white.png) repeat-x 0 0 transparent;}
.container-page .doc {box-shadow:none;border:0px;background:none transparent;}
.container-page .slideshow-default {margin-bottom:30px;}
.container-page .content-default {margin:0px 0 10px 0;}
.index .container-page .content-default .top {background:url("http://www.selltodgdg.com/sites/d/delgrandeautomotiveprofilev9/images/idget_01.png") no-repeat scroll 0 0 transparent;padding-top:8px;}
.index .container-page .content-default .inner {background:url("http://www.selltodgdg.com/sites/d/delgrandeautomotiveprofilev9/images/idget_02.png") repeat-y scroll 0 0 transparent;padding:0 8px;}
.index .container-page .content-default .bottom {background:url("http://www.selltodgdg.com/sites/d/delgrandeautomotiveprofilev9/images/idget_03.png") no-repeat scroll 0 100% transparent;padding-bottom:8px;}
.header .value-statement {position:absolute;top:38px;right:60px;text-align:right;color:white;text-shadow:none;font-size:130%;}

/* Start 'header-phone-label-phone1' (do not modify this line) */

header .header-default .vcard .tel.phone1 .type { font-style: normal; font-weight: bold; text-decoration: none; font-size: 16px; color: #FFFFFF; }
header .header-default .vcard .tel.phone1 .separator{font-style: normal; font-weight: bold; text-decoration: none; font-size: 16px; color: #FFFFFF; }
/* End 'header-phone-label-phone1' (do not modify this line) */

/* Start 'header-phone-value-phone1' (do not modify this line) */
header .header-default .vcard .tel.phone1 .value { font-style: normal; font-weight: bold; text-decoration: none; font-size: 32px; color: #ffffff; }
/* End 'header-phone-value-phone1' (do not modify this line) */


.container-navigation .nav-list ul {top: 35px;}

.customIFrame {position:relative; right:40px; }